Sign the Lilt Create terms and conditions
Create
Sign the Lilt Create terms and conditions
Lilt Create requires that the terms and conditions are signed first before using it. The terms and conditions can be signed by using this endpoint.
Example CURL:
curl -X POST 'https://api.lilt.com/v2/create/terms-and-conditions?key=API_KEY' \
--header 'Content-Type: application/json' \
--data-raw '{"signedAgreement": true}'
POST
Sign the Lilt Create terms and conditions
Documentation Index
Fetch the complete documentation index at: https://support.lilt.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Body
application/json
Whether or not to sign the agreement.
Signifies that the Organization has signed the agreement or not.
Response
An object indicating whether the agreement has been signed or not.
Whether or not the agreement has been signed.
Example:
true

